<?php
defined('BASEPATH') or exit('No direct script access allowed');
require APPPATH . '/libraries/REST_Controller.php';
//require APPPATH . '/helpers/jwt_helper.php';
//include APPPATH . '/third_party/jwt/JWT.php';
//include APPPATH . '/third_party/jwt/BeforeValidException.php';
//include APPPATH . '/third_party/jwt/ExpiredException.php';
//include APPPATH . '/third_party/jwt/SignatureInvalidException.php';

//use Firebase\JWT\JWT;

class Publico extends REST_Controller
{
    public function __construct()
    {
        parent::__construct();
        $this->load->model('apoyos_model');
    }

   


    public function informe_actividades_post()
    {
        echo "prueba";
      /*
        $this->load->helper('registroapoyo');
        return imprimir($this->post('apoyo'));
        $this->response($respuesta);*/
    }

  

}